.filter-title { font-family: "MyriadProIt"; }

#container h1 span { font-family: "MyriadProLight"; }

#header-contact td:nth-child(1), #container h1, .back-model, .wrap h1 { font-family: "MyriadProRegular"; }

#header-contact td:nth-child(1) { font-size: 18px; }

#header-nav { font-size: 16px; }

#container h1 { font-size: 40px; }
#container h1 span { font-size: 52%; font-weight: normal; }

.back-model { font-size: 110%; }

.filter-title { font-size: 30px; font-weight: bold; }
.filter-title span { font-size: 15px; font-weight: normal; }
